/* XPM */
static char *puListBox[] = {
/* columns rows colors chars-per-pixel */
"180 90 195 2",
"   c black",
".  c #808080",
"X  c gray25",
"o  c #C0C0C0",
"O  c #202020",
"+  c #A0A0A0",
"@  c #606060",
"#  c gray88",
"$  c #101010",
"%  c #909090",
"&  c #505050",
"*  c gray19",
"=  c gray69",
"-  c gray44",
";  c gray100",
":  c #D0D0D0",
">  c gray3",
",  c #888888",
"<  c #484848",
"1  c #C8C8C8",
"2  c #282828",
"3  c gray66",
"4  c #686868",
"5  c #181818",
"6  c #989898",
"7  c #585858",
"8  c gray22",
"9  c gray72",
"0  c gray47",
"q  c #D8D8D8",
"w  c #848484",
"e  c gray27",
"r  c #C5C5C5",
"t  c #252525",
"y  c #A4A4A4",
"u  c #646464",
"i  c gray8",
"p  c gray58",
"a  c gray33",
"s  c #353535",
"d  c #B4B4B4",
"f  c #747474",
"g  c #D5D5D5",
"h  c #0C0C0C",
"j  c gray55",
"k  c #4C4C4C",
"l  c #CDCDCD",
"z  c #2D2D2D",
"x  c #ACACAC",
"c  c #6C6C6C",
"v  c gray11",
"b  c gray61",
"n  c gray36",
"m  c gray24",
"M  c gray74",
"N  c #7C7C7C",
"B  c gray87",
"V  c gray1",
"C  c gray26",
"Z  c gray76",
"A  c #222222",
"S  c #A2A2A2",
"D  c #626262",
"F  c #E2E2E2",
"G  c gray7",
"H  c #929292",
"J  c gray32",
"K  c #323232",
"L  c #727272",
"P  c #D2D2D2",
"I  c gray4",
"U  c gray54",
"Y  c #4B4B4B",
"T  c #CACACA",
"R  c #2A2A2A",
"E  c #AAAAAA",
"W  c #6A6A6A",
"Q  c gray10",
"!  c #9A9A9A",
"~  c #5A5A5A",
"^  c #3A3A3A",
"/  c gray73",
"(  c gray48",
")  c #DADADA",
"_  c #868686",
"`  c gray65",
"'  c gray40",
"]  c gray9",
"[  c gray59",
"{  c #565656",
"}  c #B6B6B6",
"|  c #767676",
" . c gray6",
".. c #8E8E8E",
"X. c #4E4E4E",
"o. c #AEAEAE",
"O. c gray43",
"+. c gray12",
"@. c gray62",
"#. c gray37",
"$. c #7E7E7E",
"%. c #020202",
"&. c gray51",
"*. c #B2B2B2",
"=. c gray28",
"-. c gray78",
";. c #272727",
":. c #373737",
">. c #D7D7D7",
",. c gray81",
"<. c #2F2F2F",
"1. c #3F3F3F",
"2. c gray75",
"3. c gray2",
"4. c #818181",
"5. c gray63",
"6. c gray38",
"7. c #E1E1E1",
"8. c gray57",
"9. c #515151",
"0. c #B1B1B1",
"q. c #717171",
"w. c #898989",
"e. c #494949",
"r. c gray16",
"t. c #A9A9A9",
"y. c DimGray",
"u. c gray60",
"i. c gray35",
"p. c #B9B9B9",
"a. c #797979",
"s. c gray52",
"d. c #464646",
"f. c #C6C6C6",
"g. c gray15",
"h. c #A5A5A5",
"j. c #656565",
"k. c #151515",
"l. c #959595",
"z. c gray21",
"x. c gray71",
"c. c gray46",
"v. c gray84",
"b. c gray5",
"n. c #8D8D8D",
"m. c gray30",
"M. c #CECECE",
"N. c gray18",
"B. c gray68",
"V. c #6D6D6D",
"C. c #1D1D1D",
"Z. c #9D9D9D",
"A. c #3E3E3E",
"S. c gray",
"D. c gray49",
"F. c #040404",
"G. c #434343",
"H. c #C3C3C3",
"J. c #232323",
"K. c gray64",
"L. c gray39",
"P. c gray89",
"I. c #131313",
"U. c #939393",
"Y. c #535353",
"T. c gray20",
"R. c gray45",
"E. c LightGray",
"W. c #0B0B0B",
"Q. c #8B8B8B",
"!. c #CBCBCB",
"~. c gray17",
"^. c gray67",
"/. c gray42",
"(. c #1B1B1B",
"). c #9B9B9B",
"_. c #5B5B5B",
"`. c gray23",
"'. c #BBBBBB",
"]. c #7B7B7B",
"[. c gray86",
"{. c gray53",
"}. c #A7A7A7",
"|. c #676767",
" X c #979797",
".X c gray34",
"XX c #B7B7B7",
"oX c #777777",
"OX c gray56",
"+X c gray31",
"@X c #AFAFAF",
"#X c #6F6F6F",
"$X c #9F9F9F",
"%X c #5F5F5F",
"&X c gray50",
/* pixels */
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ; ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ;  X X! ! ! ! ! b ! Z.b Z.@.Z.@.$X@.$X@.$XS $XS S S y S y S h.` h.` 3 ` 3 ` 3 t.E E E E B.E B.E B.B.o.@Xo.@X= @X= *.= 0.*.*.x.*.x.*.} XXx.XX} XX9 XX9 / '.'.'.'.M '.M '.M M S.2.S.2.S.2.o 2.o 2.H.H.H.H.r H.r H.r r f.-.f.-.1 -.1 -.1 T !.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ;  Xu.b u.b ! b b b b b @.$Xb @.@.$X5.$X5.S 5.S 5.S y y y y y }.y 3 y 3 t.3 t.3 t.E E B.B.B.B.B.B.@XB.@X@X= 0.= 0.= 0.*.0.*.x.x.x.x.x.XXx.9 x.9 / 9 / 9 / / '.M / M M M M 2.M 2.M 2.M 2.Z o Z o Z H.Z r Z r r r r r r -.-.1 T 1 T 1 T !.T |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; ! ! ! b ! b ! Z.@.Z.@.Z.@.$X@.$X5.S S S S y S y S y y h.` h.` 3 ` 3 ` 3 t.E E B.E B.E B.@XB.@Xo.@X= @X= @X*.*.*.*.x.*.x.*.x.x.} XX} XX9 XX9 XX9 / '.'.M '.M '.M 2.M 2.S.2.S.2.o 2.o 2.o Z H.H.H.H.r H.r H.r r f.-.1 -.1 -.1 !.1 !.!.!.!.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; b ! b O.z K Y Y.9.s oXb q.C $X5.$X5.S S y y y y y y }.y }.` 3 t.3 t.3 t.E t.E E y.z A.i.#.& 8 ! @X0.= 0.= 0.*.0.x.0.x.x.x.x.XXx.XXXX9 / 9 / 9 / / / / '.M M M M M M 2.M 2.2.o Z o Z o Z H.Z H.H.r r r r r r -.r -.-.1 T 1 T !.T !.T !.!.' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; ! Z.b b I J.f , _ a - $XL.A.Q.S S y S y S y ` y ` h.` 3 ` % e E E E E E E B.E B.4.> m n.b H X Z.@X= 0.*.*.*.*.x.*.x.j u x.} XX9 XX9 XX'.'.9 '.'.'.M '.M '.S.2.S.2.S.2.o 2.o 2.o H.o H.H.H.r H.r H.f.-.f.-.f.-.1 -.1 T !.!.!.!.!.!.l !.l ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; b b b b 3.;.w @.$X. {.5.L 4 S 5.S S y y y y }.y }.y }.t.3 1.t t.E t.B.t.B.B.B.B.{.  C @X= 0.&X0.= 0.*.0.*.*.x.x.x.x.z.=.XXx.XX/ 9 / 9 / / / M / M M M M M M 2.M 2.M 2.2.o Z o Z H.Z H.Z H.r r r r r -.r 1 r 1 T 1 T 1 T !.T !.T !.!.l T |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; @.Z.@.Z.3.2 w &X' S S $X^ 8 {.y S k.* %Xb.n ` D.m.c Y 3 t.5 k.& E B.E B.E B.B.o.w.V G.= w &.*.= *.u I T.L.O m } XXD G O ' 9 XXz.i ~ * r.'.H A X H Z.%XS.2.S.2.S.2.o 2.o Z H.H.H.H.r H.r H.r r f.-.f.-.1 -.1 -.1 T !.!.!.!.l !.l !.l !.l ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; b @.$Xb > +.y.<.|.5.S 5.X.;.w y y * C.6.< - 3 m.A.. ( t.E +.N.E B.B.B.B.B.B.@XB.w.  z.$.T.. *.0.x.0.3.z p +XC.w XXx.Q +X9 / 9 4 G e %XY.M M T.A {.p $.M 2.M o M o Z o Z o Z H.H.r r r r r r -.r -.-.1 T 1 T 1 T !.T !.T l T !.!.l l l l ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; @.$X@.$X3.J.R.u |.S S y X.2 &Xy y T.m 3 ` 3 ` n b.r.%XE E J.z B.E o.@Xo.@Xo.@X= w.V ^ n.|.4.*.x.*.x.I < x.u C.s.XX9 Q & '.9 / y.C.&X'.M '.S.. k.y.|.2.S.2.o 2.o 2.o Z H.H.r H.r H.r -.r -.f.-.1 -.1 -.!.!.!.!.!.!.!.!.l !.l !.l !.l !.l ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; $Xb $X5.3.;.w 5.w.S y y X.t w y }.K e ` 3 t.3 [ 9.i t t.E O N.B.B.B.@XB.= B.= 0.w.  C 0.*.@.x.u.x.x.I Y XXL.O _ 9 / Q +X9 / / 4 C., M M M M S z * Y.2.2.o Z o Z o Z H.Z H.H.r r r r -.r -.r -.T 1 T 1 T !.T !.T !.!.l T !.l l l l l l l |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; @.$XS $X3.2 4.y S y S h.+X2 w h.` T.G.3 t.E E U E 4.C.B.E O 2 U.@Xo.@X= @X= @X= , V X $X*.x.$.a XXx.> e.XXu v &.XX'.5 k b M './.v s.M S.2.S.2.~ G  X2.o 2.H.H.o H.H.H.r H.r r f.-.f.-.1 -.1 -.1 T !.!.!.!.!.!.l !.l !.l !.l !.l ,.l l M.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; $X5.$XO.3.] 6.y y y y y K v ( y 3 v R , 3 t.E #.O.4 z.B.B.:.t L.[ @X= 0.= 0.= 0.6.  J..X%X< k.a.XXN 3.s 8.1.I.D 9 / N.:.#X/ M e G L.2.M 2.M 2.w z.o.o Z o Z H.Z r Z r r r r r r -.-.1 r 1 T 1 T !.T !.T !.T !.!.l l l l l l l l l l l l ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; S S S y S y S y y h.` h.` 3 ` 3 ` 3 t.E E B.E B.E B.@XB.@Xo.@X= @X= @X*.*.*.*.*.*.x.*.x.x.} XX} XX9 XX9 XX9 / '.'.'.'.M '.M 2.M M S.2.S.2.o 2. Xf o Z H.H.H.H.r H.r H.r r f.-.1 -.1 -.1 !.1 !.!.!.!.!.l !.l !.l !.l !.l l M.,.l l M.,.M.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; S 5.y 5.y y y y }.y }.` 3 t.3 t.3 t.E t.E E B.B.B.B.B.B.@XB.@X0.= 0.= 0.*.0.x.0.x.x.x.x.x.x.XXXX9 / 9 / 9 / / / / '.M M M M M M 2.M 2.M o 6.9.D.OXZ H.Z H.H.r r r r r r -.r -.-.1 T 1 T !.T !.T !.!.l T !.!.l l l l l l l l l l ,.l ,.l |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; S y S y ` y y h.` 3 ` 3 ` E E 3 E E E B.E B.E o.@Xo.@X= @X= @X= 0.*.*.*.*.x.*.x.*.x.x.} XX9 XX9 XX9 '.9 '.'.'.M '.M '.S.2.S.2.S.2.S.2.o 2.d.C.u x H.H.r H.r H.f.-.r -.f.-.1 -.1 -.!.!.!.!.!.!.l !.l !.l !.l !.l !.l l M.,.M.,.M.,.M.,.: ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; y y y y y y }.y }.t.3 t.3 t.E t.B.t.B.B.B.B.B.B.@X@X= B.= 0.= 0.*.0.*.*.x.x.x.x.x.x.XXx.XXXX9 / 9 / / / / / / M M M M M 2.M 2.M 2.2.o Z o Z o Z H.Z H.r r r r r -.r 1 r 1 T 1 T 1 T !.T !.T !.!.l T l l l l l l l l l l ,.l ,.l ,.,.: l ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; S h.` h.` 3 ` 3 ` 3 t.E E E E B.E B.E B.B.o.@Xo.@X= @X= *.= *.*.*.x.*.x.*.} XX} XX} XX9 XX9 / '.'.'.'.M '.M '.M M S.2.S.2.S.2.o 2.o 2.H.H.H.H.r H.r H.r r f.-.f.-.1 -.1 -.1 T !.!.!.!.!.!.l !.l !.l !.l !.M.,.l l M.,.M.,.M.,.: ,.: ,.: ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; y y }...%XN &X@ n t.E t.E E B.B.B.B.B.B.@XB.@X@X= 0.= 0.= 0.*.0.*.x.x.x.x.x.XXx.9 x.9 . |._ 9 / / '.M M M M f * e @ ' i.A.t.2.Z o Z o Z H.Z r Z r r r r -.r -.-.1 T 1 T 1 T !.T !.T l T !.!.l l l l l l l l l l ,.l ,.l ,.l ,.,.: P : P |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; ` h.` k t 3 E #Xz E E B.E B.E o.@XB.@Xo.@X= @X= @X*.*.*.*.x.*.x.*.x.x.} XX} XX9 XX9 XX, G 9.'.M '.M '.M 2.M ..> G.Z.t.$Xe ^.2.o Z H.H.H.H.r H.r ).#Xr f.-.1 -.1 -.!.!.1 !.!.!.!.!.l !.l !.l !.l !.l l M.,.l ,.M.,.M.,.: ,.: ,.: ,.: ,.: ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; }.` 3 v (., 3 t.{ t.E B.B.B.B.B.@XB.= B.@X0.= 0.= 0.*.*.x.0.x.x.x.x.XXx.XXXX9 / 9 / 9 @.G +X/ '.M M M M 2.M [   Y 2.o Z U Z o Z H.Z H.H.r r r r ^ +X-.r -.T 1 T 1 T !.T !.T !.!.l T !.l l l l l l l l l l l ,.l ,.,.: l ,.,.: P : P : P ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; ` 3 ` 8 b.J.' OXE B.E #XA.G.A.6 @X= N A..X~.m *.*.D.N.y.* c XXx.2 W.- A.A l.XX'.p G.s & k.a '.M M S.2.S.2.S.p V Y o 8.OXH.o H.q.h ^ c J.X f.-.W k.J.- 1 -.`.5 L.s ~.!.).g.G.@.B.|.l !.l !.l ,.l l M.,.M.,.M.,.: ,.: ,.: ,.: ,.: ,.: P E.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; 3 t.3 [ A.  %.z a.B.B.5 .X8.m =.= 0.C.1.Z.s.< 0.*.* .Xx.f v _ x.A.> | $.C.@ 9 / N.* b / Q Y.M M M M 2.M 2.M [   `.Q.^ ..H.Z H.Z I K S 7 A H -.r (.{ 1 T 1 - G m.|._.!.T 8 t p @.{.l l l l l l l l l ,.l ,.l ,.,.: l : P : P : P : P : P |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; t.E E E p n k.W.z B.B.W.Y #Xs 5 @X= 3.k *.*.*.x.*.5 #X} p V | 9 m W.XXn.t u '.'.I Y '.M Q a M S.2.S.2.S.2.o p V m ! q.n.H.r H.r I & r - A U.-.1 Q i.!.1 T c.C.U !.l !.l w.5 #X#X!.l !.M.,.l l M.,.M.,.M.,.: ,.: ,.: ,.: ,.E.E.: P E.E.E.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; E t.E O.B.B.w.5 Q B.@X> O.@X= 0.= 0.3.m.x.0.*.x.x.5 #Xx.8.  oXx.A.> 9 ..t @ / '.I m.M M Q Y.2.M 2.M o M o Z  X  d.Z H.@Xr y r r I & -.- A 8.1 T Q 7 1 T !.- +.8.l T !.!.@X* z._.l l l l l l ,.l ,.l : l ,.,.: P : P : P : P : P E.P E.P ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; E B.E 2 {.o.@XW O = @XI._.= 0.*.*.*.G G.*.x.*.x.x.J.L.} w I.. 9 A.> / n.g.6.'.M v G.2.y k.+X2.S.2.o 2.o 2.o [ V d.= H.r w.n -.r > 9.-.#XC.OX-.!.Q a E !.!.L C.H !.l !.l !.6.G S l M.,.l ,.M.,.M.,.: ,.: ,.: ,.: ,.: P E.E.: E.E.E.E.E.g ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; E B.B.8 a . w.i.%XB.= +Xt +X6.u.*.*.%XA d.@ w x.XXy.K 0 A.7 K./ N.> 4.- k.8 y M &X^ _.4 C.m.t.2.o Z o Z o Z y.  t @ |.& Q w -., > 8 5.e k.O.1 T * m a.T !.Y k.V.!.l l l l ..^ / l l ,.l ,.l ,.,.: l ,.P : P : P : P : P : P E.P E.E.g P |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; E B.B.o.@Xo.@X= @X= @X= 0.*.*.x.*.x.*.x.XXx.XX} XX9 XX9 XX'.'.'.'.M '.M '.M M S.2.S.2.S.2.o 2.o 2.H.H.H.H.H.H.r H.r r f.-.f.-.1 -.1 -.1 T !.!.!.!.!.!.l !.l !.l !.l !.l ,.$Xa.M.,.M.,.M.,.: ,.: ,.: ,.: ,.: E.: P E.E.E.E.E.E.g E.g E.g ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; B.B.@XB.@X@X= 0.= 0.= 0.*.0.*.*.x.x.x.x.XXx.9 x.XX/ 9 / 9 / / / M / M M M M 2.M 2.M 2.M 2.Z o Z o Z H.Z r Z r r r r r r -.-.1 T 1 T 1 T !.T !.T !.T !.!.l l l l l l l /..Xw ! l ,.l ,.l ,.,.: l : P : P : P : P : P E.P E.P E.E.g P g g ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; @Xo.@X= @X= @X*.*.*.*.*.*.x.*.x.x.} XX} XX9 XX9 XX9 / '.'.'.'.M '.M 2.M M S.2.S.2.o 2.o 2.o Z H.H.H.H.r H.r H.r r f.-.1 -.1 -.1 !.1 !.!.!.!.!.l !.l !.l !.l !.l l M.,.Y O c XXM.,.: ,.: ,.: ,.: ,.: ,.E.E.: P E.E.E.E.E.E.g E.g E.g E.g ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; @XB.@X0.= 0.= 0.*.0.x.0.x.x.x.x.x.x.XXXX9 / 9 / 9 / / / / '.M M M M M M 2.M 2.2.o M o Z o Z H.Z H.H.r r r r r r -.r -.-.1 T 1 T !.T !.T !.!.l T !.!.l l l l l l l l l l ,.l ,.l : l ,.,.: P : P : P : P : P E.P E.P g P E.E.g g g g g g |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; @X= @X= 0.*.*.*.*.x.*.x.*.x.x.} XX9 XX9 XX9 '.9 '.'.'.M '.M '.S.2.S.2.S.2.S.2.o 2.o H.o H.H.H.r H.r H.f.-.r -.f.-.1 -.1 T !.!.!.!.!.!.l !.l !.l !.l !.l !.l l M.,.M.,.M.,.M.,.: ,.: ,.: ,.: ,.: P E.E.: E.E.E.E.E.g E.g E.g E.g E.g g v.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; = 0.= m.%X- < m w i.y.x.N L.[ x.XXXX9 / K.<.! / M / / M M M M M 2.M 2.f O.2.o Z o Z o Z H.@.9.s Y.4 y.+X.Xr 1 r 1 T 1 T 1 T !.T !.T !.!.l T l l l l l l l l l l ,.l ,.l ,.,.: l ,.P : P : P : P : P E.P E.P E.E.g P E.g g g g g g g g g ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; *.= *.G. Xs.t k.@., O.} c I.- 9 XX9 / '. X`.w M '.M '.M M S.2.S.2.S.2..Xk.$X2.H.H.H.H.r H.r e W.O.o.@XZ.A.1 -.1 -.1 T !.!.!.!.!.c = !.l !.l !.l !.M.,.l l M.,.M.,.M.,.: ,.: ,.: ,.: ,.: E.: P E.E.E.E.E.E.g E.g E.g E.g E.g q g g v.q v.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; *.0.*.| *.j t i x.x.w.x.( 5 #X/ 9 / 9 / l.y.$XM M M M M 2.M 2.M o M t.4 k.5.o Z H.H.r Z r r d.> $.r -.-.{.T 1 T 1 T !.T !.T l , t b l l l l l l l l l l ,.l ,.l ,.l ,.,.: P : P : P : P : P E.P E.P E.P E.E.g P g g g g g g g g g g >.g |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; *.x.*.x.*.n.g.I.XX} XX9 N 5 Y.k Q c '.M O.* a.M 2.8 k.n K ~.2.o - ~.G.`.5 S H.H.H.r H.r -.r < > $.= $.1 -.!.!.d.> f .XO w l !.G.i `.p l !.(.m 0 G q.,.- A y.XXn.b : ,.: ,.: ,.: P E.E.: P E.E.E.E.g E.g E.g E.g E.g E.v.q g g v.q v.q v.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; x.0.x.x.x.j t i XXXX9 / &X] G.0 K ] / '._ +.#XM 2.4 G =.6.{ o Z k.j.o - Q 5.H.H.r r r r r r < > L.V.i.T 1 T !.0 %.' E * .XT !.$.Q y l l l m t a._.w.,.p O 1.: 8.@X,.: P : P : P : P : P E.P E.P g P E.E.g g g g g g g g g g >.g >.g q g ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; *.x.XXx.XXn.g.k.XX9 XX'.$.(.#X'.< 5 '.M _ (.O.S.2.c v s.2.o 2.o 3.$XH.f Q y H.r H.f.-.f.-.1 Y > c % R.!.!.!.!.D.F.3 x.X Y.l !.&XQ 3 ,.l l X m.M.,.M.,.: Y 5 b n.,.: ,.: ,.: P E.E.E.E.E.E.E.E.g E.g E.g E.g E.g g v.q g q v.q v.q q q q ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; x.x.x.x.XXj t i 9 / 9 / &X5 | / X.5 M M {.v O.M 2./.C.Q.o Z o Z 3.t.r - Q y r r r r -.r 1 r < > ( T *.T !.0.!.D.V B.XX1..Xl l $.(.y l l l 1..Xl ,.l ,.,.a.5 Y., : P : P : P : P E.P E.P E.E.g P E.g g g g g g g g g >.g >.g >.q q g >.) |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; XX} XX9 XXOXg.I./ '.'.'.$.(.f M m.5 M S.w.(.O.S.2.c v , Z H.H.H.b.p H.c 5 b r f.-.f.-.1 -.1 d.> 0 !.!.o.N j !.D.%.B.= A.& l l &XQ Z.B.M.,.A.Y.M.,.: ,.: @XJ.z : ,.E.E.: P E.E.E.E.E.E.g E.g E.g E.g E.g q g g v.q v.q v.q q q q q q q q ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; XXXX9 x.9 - C.5 4./ / '.|.v .XH A.v _ M q.v J M o =.I.4 o Z H.H.i.* #X< R N -.r -.-.1 T 1 5.T.F.X 4 y.^ R 0.!.i.%.0 ! O K t.l j 2 4 _ l ,.A T.t.,.,.: P : { a P : P : P E.P E.P E.P E.E.g g g g g g g g g g g g >.g >.g >.q q g q ) q ) ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; XX9 XX9 '.9 '.'.'.M '.M '.S.2.M 2.S.2.S.2.o 2.o 2.o Z H.H.r H.r H.r -.r -.f.-.1 -.1 -.!.!.!.!.!.!.!.!.l !.l !.l !.l !.l l M.,.l ,.M.,.M.,.: ,.: ,.: ,.: ,.oXU.E.E.: E.E.E.E.E.g E.g E.g E.g E.g g v.q g g v.q v.q q q q q q q q q q q [.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; 9 / 9 / 9 / / / / M M M M M 2.M 2.M 2.2.o Z o Z o Z H.Z H.H.r r r r -.r 1 r -.T 1 T 1 T !.T !.T !.!.l T !.l l l l l l l l l ,.l ,.l ,.,.: l ,.P : P : 7 {.i.: P E.P E.P E.E.g P E.E.g g g g g g g g g g >.g >.g q g >.q q ) q ) q ) q ) |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; XX'.'.'.'.M '.M '.M M S.2.S.2.S.2.o 2.o 2.H.H.H.H.H.H.r H.r r f.-.f.-.1 -.1 -.1 T !.!.!.!.!.!.l !.l !.l !.l !.M.,.l l M.,.M.,.M.,.: ,.: ,.: ,.: ,.: E.T.m w.E.E.E.E.E.g E.g E.g E.g E.g E.g g v.q v.q v.q v.q q q q q q q q q q ) [.[.q ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; 9 / / '.M / M M M M 2.M 2.M 2.M 2.Z o Z o Z H.Z r Z r r r r r r -.-.1 T 1 T 1 T !.T !.T l T !.!.l l l l l l l l l l ,.l ,.l ,.l ,.,.: l : P : P : P : P : P E.P E.P E.E.g P g g g g g g g g g g >.g >.g >.q q g >.) q ) q ) q ) q ) [.) ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; '.'.'.M '.M 2.M 2.S.2.S.2.o 2.o 2.o Z H.H.H.H.r H.r H.r r f.-.1 -.1 -.1 !.1 !.!.!.!.!.l !.l !.l !.l !.l l M.,.l l M.,.M.,.: ,.: ,.: ,.: ,.: ,.E.E.: P E.E.E.E.E.E.g E.g E.g E.g E.v.q g g v.q v.q v.q q q q q q q q q q [.q ) [.[.[.[.[.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; / '.M w ^ 8 w M 2.w d...o M o Z o Z H.Z H.H.r r r r r r -.r -.-.1 T 1 T !.T !.T s.q.3 T !.!.l l l l l l l l l l ,.l ,.,.: l ,.,.: P : P : P : P : U.m e |.- /.=.b E.g g g g g g g g g g >.g >.g >.g >.q q ) q ) q ) q ) q ) q ) [.) [.) |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; '.M '.+ ^ $ | S.2.Z.c o 2.o H.o H.H.H.r H.r H.f.-.f.-.f.-.1 -.1 T !.!.!.!.!.!.l 4.5 &Xl !.l !.l ,.l l M.,.M.,.M.,.M.,.: ,.: ,.: ,.: ,.: P E.E.: E.E.b.* b '.*.#Xp g E.g E.g g v.q g q p._.v.q q q q q q q q q q ) [.[.q ) [.[.[.[.B [.B ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; M M M M y.$ 2 M 2.].K.Z o Z o Z H.Z H.r r r r r -.r 1 r 1 T 1 T 1 T !.T !.T !.!.S Q 4.l l l l l l l l l ,.l ,.l ,.,.: l ,.P : P : P : P : P E.P E.P I s = P E.B.XXg g g g g g g >.g >.+XK q q g >.q q ) q ) q ) q ) q ) [.) [.) B ) [.[.' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; M S.2.S.[ 5 C.S 2.%X2.H.H.H.#XX.G.& H.r r (.^ c.G #X-.c A |.d w. X!.!.!.!.l !.l S (.&Xl !.n.s oX8 D.,.M.z W.$.d.2 3 ,.: [ ~ ' J.6.$XP E.E.E.E.E.E.g I T.@XB.{.g E.g q 5 O &Xz.T.M v.q O v |.q q #.I.#.a A q ) [.[.[.[.[.[.[.[.B [.B [.B ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; 2.M 2.M o C k.- s.8.o Z H.- C.0 $Xt ' r -.^ A | .X, 1 8.C.m !...E T l T !.!.l l y Q 4.l l 8 L.l _ O ! l d.> w ..A - : P C.7 : =.A ).E.P E.P E.P E.E.I ;.w.X _ g g g g v C.b N 5 w.g >.R 8 g q ) OX5 A.| %X) q ) [.) [.) [.[.B ) [.B B B |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; 2.S.2.o 2.{.G z.{ o.H.H.H.2 i 6.$.J.* f.-.A.Y 1 -.!.!.!.d.5  Xw.!.l !.l !.l !.l y (.4.M.,.(.$.M.` V _ : e W.,.$Xz #X,.: G i.E.c A S E.E.E.g E.g E.g I ~.p w w v.q g g C.z v...(.w.q q ~.^ q q q 8.O $.q ) [.[.[.[.[.[.B [.B [.B [.B [.B ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; 2.2.o Z o Z z.> y.Z H.H.r +.(.j r r -.r -.1.a T 1 T !.T oX] X.4.l T !.l l l l l y v 4.l ,.v 4.l }.%.{.l d.h : 5.N.O.: P 4.z y.O z./ E.P g P E.E.g g I K @Xg XXg 2.g >.v z g OXv _ q q R 8 ) q ) 8.v {.) [.) [.) [.) [.[.B B B B B B B B ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; 2.o 2.o H.o #XI.w r H.r H.n v D.-.1 -.1 -.`.+X!.!.!.!.!.E J.z l !.l !.l !.l ,.l y (.w M.,.~.R.: [ I.8.: e W.,.Z.R c P E.H & a.l.E.E.E.g E.g E.g E.g I K E v.q y #Xv.q C.z q j (.w q q ~.s 9 ) [.H (._ [.[.[.[.y.w.B [.a XXB q.oXB B # B ' u j j j j j f m N.m.D.j j j j j j j j j j j j & & j j j j j j j j j j j j j & i.j j j j j j j j j j j ",
"j j j j j j j j j j ; ; o Z o Z H.Z @X#.B.r r r r B.X.s %X- 1 T 1 O K ` !.T !.T !.& Y.l l l l l l l l l a.v 6.l ,.0 ^ _ d.L./ P T.> OX$.Q 1.} P * Y ' ' w.E.g P E.g g g g 8.> v _.- ' t q.g >.] +.5.' $ .X) q e N.$./ ) #X$ i.) [.[.B O 9.[.B +.{.B t 1.B B B B |.L.j j j j j j z.h Y.j j j j j j j j j j j j j 2 $ j j j j j j j j j j j j j i t j j j j j j j j j j j ",
"j j j j j j j j j j ; ; Z H.H.H.H.r H.r H.r r f.-.f.-.1 -.1 !.1 !.!.!.!.!.l !.l !.c.OXl !.l l M.,.l l M.,.M.,.M.,.: ,.: ,.: ,.: ,.E.E.: P E.E.E.y.~.Y.Y.t N E.g E.g E.g q g g v.q v.q v.q q q q q q q q q q [.q ) [.[.[.[.[.[.B [.B [.B [.B [.B [.B B B # B B B ' u j j j j j j m b.i.j j j j j j j j j j j j j K $ $.j j j j j j j j j j j j (.t j j j j j j j j j j j ",
"j j j j j j j j j j ; ; o Z H.H.r r r r r r -.r -.-.1 T 1 T 1 T !.T !.!.l T !.{ w 7 l l l l l l l l ,.l ,.l : l ,.,.: P : P : P : P : P E.P E.P & 5.E.'.{.4 g g g g g g g g >.g >.g >.g >.q q g q ) q ) q ) q ) q ) [.) [.) [.[.B ) B B B B B B B B B B # B # B ' ' j j j j j j A.h i.j j j j j j @ A.e K f j j s $ Y.R t i.j j L.s A.z /.j j Q t j j j j j j j j j j j ",
"j j j j j j j j j j ; ; H.r H.r H.r -.r -.f.-.1 -.1 -.!.!.!.!.!.!.!.!.l !.l !.* 8 {.!.l l M.,.l ,.M.,.M.,.: ,.: ,.: ,.: ,.: P E.E.: E.E.E.E.E.g #Xq.$.&Xc ! E.g g v.q g g v.q v.q q q q q q q q q q q [.[.q ) [.[.[.[.[.[.B [.B [.B [.B [.B # B B B # B B B # 7.' u j j j j j j A.$ i.j j j j j j * m |.C.Y j j s $ { n C.5 j j O 8 $.G.N.j j (.g.j j j j j j j j j j j ",
"j j j j j j j j j j ; ; H.H.r r r r -.r 1 r -.T 1 T 1 T !.T !.T !.!.l T l l l l l l l l l l ,.l ,.l ,.,.: l ,.P : P : P : P : P E.P E.P E.E.g P E.E.g g g g g g g g g g >.g >.g q g >.q q ) q ) q ) q ) q ) [.) [.) B ) [.[.B B B B B B B B B B # B # B # B # B |.L.j j j j j j A.h _.j j j j j j f /.1.b.< j j z.$ j j N.> 6.j 3.* _.8 I.j j v t j j j j j j j j j j j ",
"j j j j j j j j j j ; ; H.r r f.-.f.-.1 -.1 -.1 T !.!.!.!.!.!.l !.l !.l !.l !.M.,.l l M.,.M.,.M.,.: ,.: ,.: ,.: ,.: E.: P E.E.E.E.E.E.g E.g E.g E.g E.g q g g v.q v.q v.q v.q q q q q q q q q q ) [.[.q [.[.[.[.[.B [.B [.B [.B [.B B B # B B B # B B 7.# 7.# 7.' u j j j j j j m $ i.j j j $.j j f A .XQ < j j s I.j j * > i.j F.< j j j j j (.t j j j j j j j j j j j ",
"j j j j j j j j j j ; ; r r r r -.-.1 T 1 T 1 T !.T !.T l T !.!.l l l l l l l l l l ,.l ,.l ,.l ,.,.: l : P : P : P : P : P E.P E.P E.E.g P g g g g g g g g g g >.g >.g >.q q g >.) q ) q ) q ) q ) [.) [.) [.[.B ) [.B B B B B B B B B B B # B # B # B # B 7.# ' ' j j j j j j A.h Y.j j - d.j j 5 * { k.=.j j s $ N j R  .a.j Q ^ $.j j j j Q t j j j j j j j j j j j ",
"j j j j j j j j j j ; ; r f.-.1 -.1 -.1 !.1 !.!.!.!.!.l !.l !.l !.l !.l l M.,.l ,.M.,.M.,.: ,.: ,.: ,.: ,.: P E.E.: P E.E.E.E.E.E.g E.g E.g E.g E.v.q g g v.q v.q v.q q q q q q q q q q [.q ) [.[.[.[.[.[.B [.B [.B [.B [.B # B B B # B B B # 7.# 7.# 7.# 7.# 7.' u j j j j j f R $ * & X.* m.j j ~.Q `.C.K | j X A.& X z a j j & O m Y O.j j Q O #Xj j j j j j j j j j ",
"j j j j j j j j j j ; ; -.r -.-.1 T 1 T !.T !.T !.!.l T !.l l l l l l l l l l l ,.l ,.,.: l ,.,.: P : P : P : P : P E.P E.P g P E.E.g g g g g g g g g g >.g >.g >.g >.q q ) q ) q ) q ) q ) [.) [.) [.) [.[.B ) B B B B B B B B B B # B # B # B # B # F 7.# # F |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; -.1 -.1 T !.!.!.!.!.!.l !.l !.l !.l !.l ,.l l M.,.M.,.M.,.M.,.: ,.: ,.: ,.: ,.: P E.E.: E.E.E.E.E.g E.g E.g E.g E.g g v.q g q v.q v.q q q q q q q q q q ) [.[.q ) [.[.[.[.B [.B [.B [.B [.B [.B # B B B # B B B # 7.# 7.# 7.# 7.# 7.F 7.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; 1 T 1 T 1 T !.T !.T !.!.l T l l l l l l l l l l ,.l ,.l ,.,.: l : P : P : P : P : P E.P E.P E.E.g P E.g g g g g g g g g >.g >.g >.q q g >.q q ) q ) q ) q ) q ) [.) [.) B ) [.[.B B B B B B B B B B # B # B # B # B # # # F 7.F 7.F 7.F ' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; -.1 T !.!.!.!.!.!.l !.l !.l !.l !.M.,.l l M.,.M.,.M.,.: ,.: ,.: ,.: ,.E.E.: P E.E.E.E.E.E.g E.g E.g E.g E.g q g g v.q v.q v.q q q q q q q q q q q q ) [.[.[.[.[.[.[.[.B [.B [.B [.B [.B B B # B B B # B # 7.# 7.# 7.# 7.# 7.F 7.F 7.F P.' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; 1 T !.T !.T l T !.!.l l l l l l l l l l ,.l ,.l : l ,.,.: P : P : P : P : P E.P E.P E.P E.E.g P g g g g g g g g g g >.g >.g >.q q g q ) q ) q ) q ) q ) [.) [.) [.[.B ) [.B B B B B B B B B # B # B # B # B # F 7.# # F 7.F 7.F 7.F P.F |.L.j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; ; ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u ' u j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j ; L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' |.L.' ' j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j ",
"j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j j "
};
